main_return=Zpět na $1
main_homepage=Hlavní strana
main_feedback=Feedback..
main_switch=Přepnout uživatele ..
main_version=Verze $1 na $2 ($3)
main_title=Webmin $1 na $2 ($3)

category_servers=Servery
category_hardware=Hardware
category_system=Systém
category_webmin=Webmin
category_net=Síťování
category_=Ostatní

header_webmin=Webmin Index
header_module=Module Index
header_help=Help..
header_config=Module Config
header_servers=Webmin Servers

index=index
yes=Ano
no=Ne
save=Zapsat
create=Vytvořit
delete=Smazat
find=Najít
error=Chyba
default=Standartní
modify=Změnit
reset=Reset
ok=OK
cancel=Kancel

chooser_title1=Vybrat soubor..
chooser_title2=Vybrat adresář..
chooser_dir=Adresář $1
chooser_ok=Ok

users_title1=Vybrat uživatele..
users_title2=Vybrat uživatele..
users_sel=Vybraní uživatelé
users_all=Všichni uživatelé
users_ok=Ok
users_cancel=Cancel
users_clear=Vyčistit

groups_title1=Vybrat skupiny..
groups_title2=Vybrat skupinu..
groups_all=Všechny skupiny
groups_sel=Vybrané skupiny
groups_ok=Ok
groups_cancel=Cancel
groups_clear=Vyčistit

config_ecannot=Nemáte oprávnění pro konfiguraci tohoto modulu
config_title=Konfigurace
config_dir=Pro modul $1
config_header=Konfigurační možnosti pro $1
config_none=Nic
config_eaccess=Nemáte oprávnění pro přístup k tomuto modulu

help_err=Nemohu zobrazit nápovědu
help_epath=Chybějící cesta k souboru nápovědy
help_efile=Chyba při čtení souboru nápovědy $1
help_eheader=Chybějící &lt;header&gt; section
help_einclude=Nemohu vložit $1
help_eif=$1 chyba : $2
help_eexec=$1 chyba : $2

day_0=Ned&#283;le
day_1=Pond&#283;lí
day_2=Úterý
day_3=St&#345;eda
day_4=&#268;tvrtek
day_5=Pátek
day_6=Sobota
